# Generated by Django 3.2.5 on 2021-10-03 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0011_rename_image_book_ticket_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
    ]
